BTMAKEMETAFILE(1)

NAME
btmakemetafile - program to generate torrent info files for bittorrent

SYNOPSIS
btmakemetafile file tracker_announce_address [ option ... ]

DESCRIPTION
This manual page documents briefly the btmakemetafile command. This manual page was written for the Debian distribution because the original program does not have a manual page.

btmakemetafile is a program that generates the torrent info files which are distributed to bittorrent clients (usually via the WWW) in order to inform them where the designated tracker for the torrent is located, and to allow them to verify the file's contents.

btmakemetafile takes two arguments. Both are required. The first is the file that the torrent info file will be generated for. The second is the "announce" address of a tracker (ex. http://127.0.0.1:6969/announce).

OPTIONS

--piece_size_pow2 arg
    which power of 2 to set the piece size to (default: 18)

SEE ALSO
bittorrent-downloader(1), btrename(1), btreannounce(1), bttrack(1).

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).